# Interface methods for submodule: StatisticsKeepNObjectsLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ShapeKeepNObjectsLabelMapFilterProxy as _ShapeKeepNObjectsLabelMapFilterProxy


# Interface methods for class: StatisticsKeepNObjectsLabelMapFilter
class StatisticsKeepNObjectsLabelMapFilterProxy(_ShapeKeepNObjectsLabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

